<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Tin tức tư vấn</title>
<link rel="icon" type="image/vnd.microsoft.icon" href="App_Themes/images/favicon.ico">
<link rel="shortcut icon" type="image/x-icon" href="App_Themes/images/favicon.ico">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="App_Themes/css/style.css">
<link rel="stylesheet" type="text/css" href="App_Themes/css/colorbox.css">
<link rel="stylesheet" type="text/css" href="App_Themes/css/jquery.selectBox.css">
<link href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
<link href="http://fonts.matbaomedia.com/fonts-library/utm_helve/fonts.css" rel="stylesheet">
<link href="http://fonts.matbaomedia.com/fonts-library/utm_avo/fonts.css" rel="stylesheet">
<!--[if IE]>
<link href="App_Themes/css/ie.css" rel="stylesheet" type="text/css" />
<![endif]-->
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
<link rel="stylesheet" type="text/css" href="App_Themes/css/style.css">
<link rel="stylesheet" type="text/css" href="App_Themes/css/responsive.css">
<!-- styles for the Revolution Slider -->
<link rel="stylesheet" type="text/css" href="App_Themes/plugins/rs-plugin/css/settings.css">
<script src="App_Themes/js/jquery-1.11.1.min.js"></script>
<!-- Slider Revolution plugin -->
<script src="App_Themes/plugins/rs-plugin/js/jquery.themepunch.plugins.min.js"></script>			
<script src="App_Themes/plugins/rs-plugin/js/jquery.themepunch.revolution.min.js"></script>	
<!-- End Slider Revolution plugin -->
<script src="App_Themes/js/jquery.carouFredSel-6.1.0-packed.js"></script>
<script src="App_Themes/js/jquery.selectBox.js"></script>
<script src="App_Themes/js/isotope.pkgd.js"></script>
<script src="App_Themes/js/custom.js"></script>
</head>
<body>



<div id="header">
	
    <div class="container">
        
         <!-- /Logo -->
        <div id="logo">
            <h1 class="logo">
                <a href="index.html"><img class="img-logo" src="App_Themes/images/logo.png" alt=""/></a>
            </h1>
   		</div>
        <!-- /End Logo -->	
        
       <div class="frm_search">
            	<input type="text" class="TextBoxField" placeholder="Tìm kiếm" value="">
                <input type="submit" class="FormButton" value="Search">
       </div>
 		<div class="link-user">
            	<a href="dangky.html">Đăng ký</a>
                <span>|</span>
                <a href="dangnhap.html">Đăng nhập</a></a>
       </div>
       
        
         
        	
           
        	
            <div class="cart">
           		<a href="#">(0) Sản phẩm - 0.00  <i class="fa fa-shopping-cart"></i></a>
                
                <a href="#"><i class="fa fa-truck"></i></a>
            </div>
            
          
        
      
        
        
       </div><!-- /end container -->
        
</div><!-- / Header -->

<div id="menu">
		
        <div class="container">

					<span class="btn-menu"><i class="fa fa-navicon"></i></span>
                    
					<ul class="nav-parent">
                    
                                    <li>
                                    		<a href="index.html"><i class="fa fa-home"></i></a>
                                    </li>	
                                    
                                    <li><a href="hangmoi.html">HÀNG MỚI</a>
                                    	<ul>
                                        	<li><a href="#">Mẫu mới</a></li>
                                            <li><a href="#">Khuyến mãi</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="sanpham.html">SẢN PHẨM</a>
                                    	<ul>
                                        	<li><a href="#">ghế</a></li>
                                            <li><a href="#">bàn</a></li>
                                            <li><a href="#">kệ - tủ - giường</a></li>
                                            <li><a href="#">hàng trang trí</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="bosuutap.html">BỘ SƯU TẬP</a></li>
                                    <li><a href="duan.html">Dự án</a></li>
                                    <li><a href="gioithieu.html">Giới THIỆU</a></li>
                                    <li><a href="lienhe.html">LIÊN HỆ</a></li>
                                    
                                    
                    </ul>
                    
                    
                    <div class="hotline">
                    
                    	Hotline: (84) 61- 367 1300
                    	
                    </div>
                    
                   
                    
            </div><!-- /end container -->
            
 </div><!-- / menu -->

<div class="banner">
<img src="App_Themes/images/img-banner/banner-tuvan-tintuc.jpg" class="img-responsive"  alt=""/>
</div>

         

<div class="main-page">

    <div class="container">
    	
    
    <div class="main-left">
    
    	<ul class="list-news isotope">
        	<li>
            	<a href="tintuc-tuvan-chitiet.html" class="thumbnail">
                	<img src="App_Themes/images/thum/img-news-1.jpg" class="img-responsive"  alt=""/>
                    <span class="over"></span>
                </a>
                <div class="list-option">
                	<h4><a class="title" href="tintuc-tuvan-chitiet.html">Xu hướng phát triển mới cho nhà ở Hà Nội</a></h4>				<div class="date-time">30/11/2014</div>
                    <p class="excerpt">
                    	Một số xu hướng phát triển mới của nhà ở Hà Nội trong thời gian từ nay đến năm 2020 trên cơ sở phân tích và nghiên cứu...
                    </p>
                    <a  href="tintuc-tuvan-chitiet.html" class="btn-xemthem">Xem thêm</a>
                </div>
            </li>
            <li>
            	<a href="tintuc-tuvan-chitiet.html" class="thumbnail">
                	<img src="App_Themes/images/thum/img-news-2.jpg" class="img-responsive"  alt=""/>
                    <span class="over"></span>
                </a>
                <div class="list-option">
                	<h4><a class="title" href="tintuc-tuvan-chitiet.html">Xu hướng phát triển mới cho nhà ở Hà Nội</a></h4>				<div class="date-time">30/11/2014</div>
                    <p class="excerpt">
                    	Một số xu hướng phát triển mới của nhà ở Hà Nội trong thời gian từ nay đến năm 2020 trên cơ sở phân tích và nghiên cứu...
                    </p>
                    <a  href="tintuc-tuvan-chitiet.html" class="btn-xemthem">Xem thêm</a>
                </div>
            </li>
            <li>
            	<a href="tintuc-tuvan-chitiet.html" class="thumbnail">
                	<img src="App_Themes/images/thum/img-news-2.jpg" class="img-responsive"  alt=""/>
                    <span class="over"></span>
                </a>
                <div class="list-option">
                	<h4><a class="title" href="tintuc-tuvan-chitiet.html">Xu hướng phát triển mới cho nhà ở Hà Nội</a></h4>				<div class="date-time">30/11/2014</div>
                    <p class="excerpt">
                    	Một số xu hướng phát triển mới của nhà ở Hà Nội trong thời gian từ nay đến năm 2020 trên cơ sở phân tích và nghiên cứu...
                    </p>
                    <a  href="tintuc-tuvan-chitiet.html" class="btn-xemthem">Xem thêm</a>
                </div>
            </li>
            <li>
            	<a href="tintuc-tuvan-chitiet.html" class="thumbnail">
                	<img src="App_Themes/images/thum/img-news-1.jpg" class="img-responsive"  alt=""/>
                    <span class="over"></span>
                </a>
                <div class="list-option">
                	<h4><a class="title" href="tintuc-tuvan-chitiet.html">Xu hướng phát triển mới cho nhà ở Hà Nội</a></h4>				<div class="date-time">30/11/2014</div>
                    <p class="excerpt">
                    	Một số xu hướng phát triển mới của nhà ở Hà Nội trong thời gian từ nay đến năm 2020 trên cơ sở phân tích và nghiên cứu...
                    </p>
                    <a  href="tintuc-tuvan-chitiet.html" class="btn-xemthem">Xem thêm</a>
                </div>
            </li>
            <li>
            	<a href="tintuc-tuvan-chitiet.html" class="thumbnail">
                	<img src="App_Themes/images/thum/img-news-1.jpg" class="img-responsive"  alt=""/>
                    <span class="over"></span>
                </a>
                <div class="list-option">
                	<h4><a class="title" href="tintuc-tuvan-chitiet.html">Xu hướng phát triển mới cho nhà ở Hà Nội</a></h4>				<div class="date-time">30/11/2014</div>
                    <p class="excerpt">
                    	Một số xu hướng phát triển mới của nhà ở Hà Nội trong thời gian từ nay đến năm 2020 trên cơ sở phân tích và nghiên cứu...
                    </p>
                    <a  href="tintuc-tuvan-chitiet.html" class="btn-xemthem">Xem thêm</a>
                </div>
            </li>
            <li>
            	<a href="tintuc-tuvan-chitiet.html" class="thumbnail">
                	<img src="App_Themes/images/thum/img-news-1.jpg" class="img-responsive"  alt=""/>
                    <span class="over"></span>
                </a>
                <div class="list-option">
                	<h4><a class="title" href="tintuc-tuvan-chitiet.html">Xu hướng phát triển mới cho nhà ở Hà Nội</a></h4>				<div class="date-time">30/11/2014</div>
                    <p class="excerpt">
                    	Một số xu hướng phát triển mới của nhà ở Hà Nội trong thời gian từ nay đến năm 2020 trên cơ sở phân tích và nghiên cứu...
                    </p>
                    <a  href="tintuc-tuvan-chitiet.html" class="btn-xemthem">Xem thêm</a>
                </div>
            </li>
        </ul>
    	
        <div class="PagerControl">
                
                    <div class="PagerNumberArea">
                    
                        <span>
                            <a href="#" class="SelectedPrev"><i class="fa fa-angle-left"></i></a>
                        </span>
                        
                        <span>
                            <span class="SelectedPage">1</span>
                            <a href="#" class="UnselectedPage">2</a>
                            <a href="#" class="UnselectedPage">3</a>
                            <a href="#" class="UnselectedPage">4</a>
                            <a href="#" class="UnselectedPage">5</a>
                        </span>
                        
                        <span>
                            <a href="#" class="UnselectedNext"><i class="fa fa-angle-right"></i></a>
                        </span>
                        
                    </div>
                    
				</div><!-- end PagerControl -->
    
    </div> <!--- /main-left --->  
    
    
    <div class="sidebar-right">
    	
        <h3 class="title-block">TIN TỨC - TƯ VẤN NỔI BẬT</h3>
    	
        <div class="content">
        
        	
            <ul class="list-news">
            
        	<li>
            	<a href="tintuc-tuvan-chitiet.html" class="thumbnail">
                	<img src="App_Themes/images/thum/img-news-1.jpg" class="img-responsive"  alt=""/>
                </a>
                <div class="list-option">
                	<h4><a class="title" href="tintuc-tuvan-chitiet.html">Xu hướng phát triển mới cho nhà ở Hà Nội</a></h4>				<div class="date-time">30/11/2014</div>
                </div>
            </li>
            <li>
            	<a href="tintuc-tuvan-chitiet.html" class="thumbnail">
                	<img src="App_Themes/images/thum/img-news-1.jpg" class="img-responsive"  alt=""/>
                </a>
                <div class="list-option">
                	<h4><a class="title" href="tintuc-tuvan-chitiet.html">Ngôi trường siêu hiện đại và "bảy sắc cầu vồng" ở Bangkok Thái Lan</a></h4>				<div class="date-time">30/11/2014</div>
                </div>
            </li>
            <li>
            	<a href="tintuc-tuvan-chitiet.html" class="thumbnail">
                	<img src="App_Themes/images/thum/img-news-2.jpg" class="img-responsive"  alt=""/>
                </a>
                <div class="list-option">
                	<h4><a class="title" href="tintuc-tuvan-chitiet.html">Nhà đẹp bất ngờ với tường “giấy và đá”</a></h4>				<div class="date-time">30/11/2014</div>
                </div>
            </li>
            <li>
            	<a href="tintuc-tuvan-chitiet.html" class="thumbnail">
                	<img src="App_Themes/images/thum/img-news-1.jpg" class="img-responsive"  alt=""/>
                </a>
                <div class="list-option">
                	<h4><a class="title" href="tintuc-tuvan-chitiet.html">Nhà tranh tre 102 năm tuổi thuần Việt</a></h4>				<div class="date-time">30/11/2014</div>
                </div>
            </li>
            <li>
            	<a href="tintuc-tuvan-chitiet.html" class="thumbnail">
                	<img src="App_Themes/images/thum/img-news-2.jpg" class="img-responsive"  alt=""/>
                </a>
                <div class="list-option">
                	<h4><a class="title" href="tintuc-tuvan-chitiet.html">Lò sưởi độc đáo cho những mùa đông ấm áp</a></h4>				<div class="date-time">30/11/2014</div>
                </div>
            </li>
            
            </ul><!-- /listnews -->
            
            
        
        </div>
    
    </div>
       
    	

        
   
    
    </div><!-- /end container -->

</div><!-- / main-page -->




<div class="link-footer">

		<div class="container">
			
            <div class="col col-1">
            
            	
               <h3>DỊCH VỤ KHÁCH HÀNG</h3>
                
                <div class="content-col">
                
                	<ul class="link">
                    	<li><a href="#">Chính sách và điều khoản</a></li>
                        <li><a href="#">Theo dõi đơn hàng</a></li>
                        <li><a href="#">Hướng dãn mua hàng</a></li>
                        <li><a href="tintuc-tuvan.html">Tư vấn</a></li>
                    </ul>
                
                </div>
            
            </div><!-- /col-1 -->
            
            <div class="col col-2">
            
            	<h3>ĐĂNG KÝ NHẬN TIN</h3>
                
                <div class="content-col">
                	
                 <div class="frm-dk-news">
                   <input type="text" class="TextBoxField"  value="Email của bạn">
                   <input type="submit" class="FormButton" value="GỬI ĐI">
                   </div>
                
                </div>
            
            </div><!-- /col-2 -->
            
            <div class="col col-3">
            
            	<h3>CÔNG TY TNHH KOREA TECH & ART VIETNAM</h3>
                
                <div class="content-col">
                	
                    <p>
                    <strong>Địa chỉ:</strong> 	Khu công nghiệp Hố Nai 3, <br>
                    <span class="cus-mr">&nbsp;</span>Đường số 5,	TrảngBom, ĐồngNai.<br>
                    <strong>Điện thoại:</strong> (84) 61- 367 1300<br>
                    <strong>Fax:</strong> 		(84) 61- 367 1300<br>
                    <strong>Email:</strong> 	sale@tech&art.com<br>
                    </p>
                    <p class="b" style="color:#70b669;">
                    Số tài khoản: 700002251683<br>
					Ngân hàng SHINHAN Việt Nam - CN Biên Hòa
                    </p>
                
                </div>
            
            </div><!-- /col-3 -->
            
            
            <div class="col col-4">
            
            	<h3>BẢN ĐỒ ĐƯỜNG ĐI</h3>
                
                <div class="content-col">
                	
                  <div class="mapf">
                  	<img src="App_Themes/images/thum/map.jpg" class="img-responsive"  alt=""/>
                  </div>
                
                </div>
                
               
            
            </div><!-- /col-3 -->
            
            
       
       
         
         </div><!-- /container -->

</div>



<div id="footer">
		
        
       <div class="container">
            
          <span class="copyright">Copyright © 2014 <a href="index.html">tech&amp;art.com</a> . All rights reserved</span>
        
           <div class="dn_license">
       
       
                                    <span><a target="_blank" href="http://matbaomedia.com/Dich-vu/thiet-ke-Website.aspx">Thiết kế web </a></span>
                                    <img width="70" onmouseout="this.src='App_Themes/images/logo_mbm1.png'" onmouseover="this.src='App_Themes/images/logo_mbm.png'" alt="Thiết kế web Mắt Bão" src="App_Themes/images/logo_mbm1.png">
             </div>
         
          </div><!-- /container -->
                  
</div><!-- / footer -->

<a href="#" class="btn-back-top">go top</a>


<script>

$(window).load(function(e) {
    
	$( function() {
  
	  $('.isotope').isotope({
		itemSelector: 'li',
		layoutMode: 'fitRows'
	  });
	
	});
	
	
});

</script>

</body>
</html>
